# next-js

Main project : [small-project](small-project)

there's 5 projects, or rather playgrounds, in the main one, you can also navigate between 2 branches : 

Initialized from : [Next.js & React - The Complete Guide](https://www.udemy.com/course/nextjs-react-the-complete-guide/)



# Need to be updated :
## at 50% of the course teacher ask us to implement static generation, and serverside :
 - [Udemy-teatcher-version](https://github.com/SirHarveyBix/next-js/tree/6-Udemy-teatcher-version)
 - [Updating-small-project_with_static_props-path-alone](https://github.com/SirHarveyBix/next-js/tree/5-updating-small-project_with_static_props-path-alone)
